Upgrading to WordPress 3.8.

Update information      Edit(2014.Jan.30)    Edit2(May.6)    Edit3(Jun.22)

   On December 12, 2013, WordPress Version 3.8, named for Charlie Parker, was released to us, and today, Japanese WordPress develop members announced they brought the new Japanese version WordPress. If you want to know about its new features, see the Codex for Version 3.8.

   My WordPress is a multisite type and the parent site language is English. Probably for this reason, the WordPress Updates page does not show me the Japanese version update message.

   So, I downloaded wordpress-3.8-ja.zip manually and upgraded.

   This time, I had the warning below derived from the ca-bundle.crt again.

  Warning! Problem updating https://MySiteName. Your server may not be able to connect
  to sites running on it. Error message: SSL certificate problem: self signed certificate in
  certificate chain

   So, I did do Oiram’s workaround. Then the warning has gone.

Edit(2014.Jan.30):
   Since January 3rd, I cannot access to the Oiram’s site. For a few people googling by the word “ca-bundle.crt” and reaching here, I uploaded the PDF version of Oiram’s workaround. 「Error upgrading WordPress (SSL)

Edit2(May.6):
   Today, I can access to the the Oiram’s site after a very long interval.

Edit3(Jun.22):
   I wrote an article The solution of “SSL3_READ_BYTES:sslv3 alert handshake failure” on WordPress.